import request from "@/utils/request";

// 市场经营--合同信息列表
export function apiMarketingContractLists(params: any) {
  return request.get({ url: "/marketing.marketing_contract/lists", params });
}

// 添加市场经营--合同信息
export function apiMarketingContractAdd(params: any) {
  return request.post({ url: "/marketing.marketing_contract/add", params });
}

// 编辑市场经营--合同信息
export function apiMarketingContractEdit(params: any) {
  return request.post({ url: "/marketing.marketing_contract/edit", params });
}

// 删除市场经营--合同信息
export function apiMarketingContractDelete(params: any) {
  return request.post({ url: "/marketing.marketing_contract/delete", params });
}

// 市场经营--合同信息详情
export function apiMarketingContractDetail(params: any) {
  return request.get({ url: "/marketing.marketing_contract/detail", params });
}

// 市场经营--合同信息列表
export function apiMarketingContractSearch(params: any) {
  return request.get({ url: "/marketing.marketing_contract/datas", params });
}
